.ui-state-error {
	background-color:#BB1100;
	color:white;
}
.block {
	display:block;
	margin:1em;
}

.message {
	margin-left:1em;
	width:20em;
	border:1px;
	padding:2px;
	float:left;
	font-size:10pt;
}
.black {
	background-color:#111111;
	color:silver;
}
.button {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   padding: 13.5px 27px;
   -webkit-border-radius: 17px;
   -moz-border-radius: 17px;
   border-radius: 17px;
	/* Mozilla/Gecko (Firefox etc) */
	-moz-box-shadow: 2px 2px 6px #555555;
	/* WebKit (Safari, Google Chrome etc) */
	-webkit-box-shadow: 2px 2px 6px #555555;
	/* Opera 10.5, but will become the default standard in future versions of all browsers */
	box-shadow: 2px 2px 6px #555555;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#555555')";
	/* IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#555555');

   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 24px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
	margin-left: 1em;
	margin-top: 0;
}
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
.announce {
	border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;
	background-color: #ffefff;
	color: black;
	margin: 0 10px;
		/* Mozilla/Gecko (Firefox etc) */
	-moz-box-shadow: 2px 2px 3px #999999;
	/* WebKit (Safari, Google Chrome etc) */
	-webkit-box-shadow: 2px 2px 3px #999999;
	/* Opera 10.5, but will become the default standard in future versions of all browsers */
	box-shadow: 2px 2px 3px #999999;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999999')";
	/* IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999999');
	-webkit-border-radius: 6px;
  	-moz-border-radius: 6px;
	padding: 1em;
}
